Jump to content
×
×
  • Create New...
  • 0

BTX loader 1.00 BTX version is 1.02


evolubld
 Share

Question

Version des fichiers/ Type d'émulateur :  freebsd10.3 V3 funky emu

Domaine (Base de données, Client, Core...) :

Votre niveau (Débutant, Intermédiaire, Avancé..) :intermédiaire

 

Description du problème : BTX loader 1.00 BTX version is 1.02

Comment reproduire le problème ? :

Recherches et tests effectués :

 

Screenshot du problème concerné :

 

bonjour , j'aimerai savoir comment regler ce probleme svp , quand je demarre le virtualbox avec ce vdi ca me fait ca !? BTX loader 1.00 BTX version is 1.02   !

 

merci .

 

En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.

Link to comment
Share on other sites

4 answers to this question

Recommended Posts

Guest
This topic is now closed to further replies.
 Share



Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.